Error

two or more packages specified (libbpp-core2 libsane-extras)